Section: extra-python

Depends: dbus-python, pyopengl, pyqt5-sip, qt-5, sip

Replaces: pyqt-5

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 5.15.1
-vd-amd64
amd64 3.9MiB
arm64 3.5MiB
loongson3 2.8MiB
ppc64el 3.8MiB